package com.mx.dla.configuration;



import com.opensymphony.xwork2.ActionInvocation;
import com.opensymphony.xwork2.interceptor.AbstractInterceptor;
import com.opensymphony.xwork2.ActionContext;
import java.util.Map;

public class AuthInterceptor extends AbstractInterceptor {

 @Override
 public String intercept(ActionInvocation invocation) throws Exception {
     System.out.println("Entro");
         //return "accessDenied";
     //}

     // Continuar con el flujo normal si los permisos son válidos
     return invocation.invoke();
 }

 
}

